SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001273: logrotate doesn't rotate startup.log - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001273Endian FirewallOther Scriptspublic2008-08-14 12:392009-10-27 11:59
Reporteryxcv 
Assigned Topeter-endian 
PrioritynormalSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target Version2.3Fixed in Version2.3 
Summary0001273: logrotate doesn't rotate startup.log
Descriptionso on systems that shutdown ones every day or more the file get bigger and bigger.
after 14 days the file has a size of 150k on my machine what size is when machine stands several month???

ok, this endian halts automaticly after severel minutes of no client is connected .. so my log grows faster then most other, but the effect is there!

eventually rotate also this file?
TagsNo tags attached.
Attached Files

- Relationships
child of 0001923closedpeter-endian logrotate/syslog changes - meta ticket 

-  Notes
(0002744)
peter-endian (administrator)
2009-07-08 11:03

changed kickstart in order that it logs only the current boot.

- Issue History
Date Modified Username Field Change
2008-08-14 12:39 yxcv New Issue
2008-08-18 09:58 peter-endian Status new => confirmed
2009-05-27 10:40 peter-endian Target Version => 2.3
2009-06-09 17:06 peter-endian Relationship added child of 0001923
2009-06-10 14:31 peter-endian Status confirmed => new
2009-06-10 14:31 peter-endian Assigned To => peter-endian
2009-07-08 11:03 peter-endian Note Added: 0002744
2009-07-08 11:03 peter-endian Status new => resolved
2009-07-08 11:03 peter-endian Fixed in Version => 2.3
2009-07-08 11:03 peter-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker